PRODUCT STUDIO
Obrázky produktu1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-10MPP
D-Link DGS-1100-10MPP Switch
SKU: DGS110010MPP
D-Link DGS-1100-10MPP Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
D-Link DGS-1100-10MPP Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Detekce aktivního připojení
Ano
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Počet vstupů napájení Ethernet PoE
8
Podpora Power over Ethernet Poe
Ano
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
LED indikátory komunikace
Optické Vlákno Spojení
SFP
Rozsah MTBF
1719951 Hodin
Bezpečnost
cUL, UL, GS, CB
Podporovaný bezpečnostní algoritmus
SNMP
Podpora SSH/SSL
Ano
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
0 - 95%
Maximální spotřeba energie
Provozní teplotní rozsah
-5 - 50 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Rámce Jumbo
9216
Podpora rámců Jumbo
Ano
Klasifikace provozu
Ano
Webová správa
Ano
Výška
Barva produktu
Flash paměť
Rozsah teploty úložiště Celsius
Elektromagnetická kompatibilita
FCC/IC, CE, VCCI, RCM, BSMI
Množství hlavní linky
8
Počet filtrovaných skupin vícezásilek
64
Objem zpracování
Počet řádků
4
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
20 Gbit/s
Počet slotů pro moduly SFP
Hmotnost kartonu
9,86 kg
Množství na karton
3 kusů
Šířka kartonu
32,8 cm
Čistá hmotnost kartonu
8,91 kg
Délka kartonu
37,4 cm
Výška přepravní krabice
35,6 cm
Kartonů na paletu Moře
45 kusů
Kartonů na paletu Vzduch
45 kusů
Množství na paletě námořní
135 kusů
Množství na paletě letecké
135 kusů
Hrubá hmotnost na paletě námořní
468,7 kg
Hrubá hmotnost na paletě letecké
468,7 kg
Šířka palety
120 cm
Délka
110 cm
Výška moře
191,5 cm
Výška vzduch
191,5 cm
Hloubka balení
358 mm
Šířka balení
329 mm
Výška balení
102 mm
Mezipaměť balíku
Hmotnost balíku
2,97 kg
Značka
D-Link
Kategorie
Síťové switche
Název produktu
DGS-1100-10MPP
GTIN EAN UPC
0790069420146,
Kategorie
Síťové switche
Značka
D-Link
Název produktu
DGS-1100-10MPP
Řada produktů
Prodané trhy
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, CH, PL, IE, TH, LU, TR, IN, CZ, AM, CY
Datum přidání do systému
2016-05-11
Datum výroby
Kód produktu
DGS-1100-10MPP
Blokování Head Of Line Hol
Ano
Omezování rychlosti
Ano
Odvod tepla
1001,12 BTU/s
Podpora MIB
RFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236
Podpora multicast
Ano
Virtuální funkce LAN
Tagged VLAN, Port-based VLAN
Podpora SSH SSL
Ano
Podpora VLAN
Ano
®